	@charset "utf-8"; /* CSS Document */

* {margin: 0px;
	padding: 0px;}
	
body {border:none;
	background-color: white;
	font-family: Arial;
	color: #000;
    font-size: 18px;
	line-height: 22px;
	font-style: normal;
	text-align: left;}

table { margin: auto; }

#header {background-color: #ffffff;
	text-align:center;}
	
#footer {background-color: #ffffff;
	text-align:center;}
	
div.clear {clear:both;}

#wrapper {margin: 0 auto;
	max-width:1120px;
	background-position:center top;}
	
#col1 {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:4px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}
	
#col2 {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:715px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}
	
#col3 {float: right;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width:320px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;}

p { font-size: 18px;
	text-align: justify;
	vertical-align: text-top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	color: #333;}
	
ul{padding-left: 40px;}

ol{padding-left: 40px;}

li {color: #000;
	padding: 12px 4px 12px 4px;}
	
img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}	

div.left{float: left;
padding: 10px 30px 5px 15px;
vertical-align:top;
text-align:center;
font-size:smaller;}

div.right{float: right;
	padding: 10px 15px 5px 15px;
    vertical-align:top;
    text-align:center;
	font-size:smaller;
	text-wrap:normal}

h1 {font-size: 36px;
	text-align: center;
	padding-bottom:16px;
	padding-top:16px;
	line-height: 35px;}
	
h2 {font-size: 26px;
	text-align: left;
	font-weight:bold;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;}

h3 {font-size: medium;
	text-align: center;
	font-weight:bold;
	padding-bottom:10px;
	padding-top:10px;}
	
h4 {font-size: medium;
	text-align: left;
	font-weight:bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;}

A:link {text-decoration: none; color: #03C; font-size 20px; font-weight:bold;} 
A:visited {text-decoration: none; color: #639; font-size 17px;}
A:active {text-decoration: none; color: #000; font-size 17px;}
a:hover{text-decoration: underline; color: #000; font-size 20px;}
a {list-style-type: none;}

.featured {font-size: 16px; padding:20px;}
	
.featured A:link {text-decoration: none; font-size:16px;}
.featured a:hover{text-decoration: underline; color: #000; font-size 20px;}
.featured ul {list-style-type:none;}
.featured table{border: 0.5px dotted #CCCCCC;}

.featured td { vertical-align:top;}

img.featured  {display: block;
    margin-left: auto;
    margin-right: auto}

.date {font-size: xx-small; color: #666}
.date a:link {font-size: xx-small; color: #666}

img.banner {display: block;
    margin-left: auto;
    margin-right: auto;}
	
div.footer {font-size: 14px;
	color: #999999;
	text-align: center;}
	
.footer a{font-size: 14px;
	color: #999999;
	text-align: center;
	text-decoration: none;}
	
.underlinemenu{font-weight: lighter;
max-width: 100%;
font-size:12px;}

.underlinemenu ul{padding: 6px 0 7px 0; 
margin: 0;
text-align: center; }

.underlinemenu ul li{display: inline;}

.underlinemenu ul li a{color: #535353;
padding: 6px 3px 4px 3px; 
margin-right: 30px; 
text-decoration: none; }

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{border-bottom-color: #ccc;}

.displayed {display: block;
    margin-left: auto;
    margin-right: auto;
	background-position:center;}
	
	
#footerlinks {float: left;
	margin-left:4px;
	border-left-width:0px;
	padding-left:6px;
	max-width: 265px;
	padding-right:6px;
	border-right-width:0px;
	margin-right:4px;
	font-size:14px;
	color:#333333;
	text-align:left;}

#footerlinkswrapper {margin: 0 auto;
	max-width:1145px;
	background-position:center top;}

.footerlinks a:link {color:#333333;}
.footerlinks li {list-style-type:none;}
.footerlinks {border: 0.5px dotted #CCCCCC;}

.chinese {text-align: center;
		font-weight:bold;
		font-size:16px}
chinese.table{align:center;}

.red_button {
    background-color: #C00; /* Red */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
	align: center;
	width: 100%;
}
.red_button A:link {color:#FFF;}
.red_button A:visited {color:#FFF;}
.red_button A:hover {color:#FFF; text-decoration: none;}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
